AnsweredAssumed Answered

MapR 4.0.0 FCS quick install issue

Question asked by tongqing_qiu on Aug 14, 2014
Latest reply on Aug 26, 2014 by mufeed
I used quick install for 3.1.1 before. It seems it is not woking for 4.0.0 FCS. I got the error "Unable to get YARN".

This the document I used:
http://doc.mapr.com/display/MapR/Quick+Installation+Guide

Outcomes